SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-string: null
- split: null
- env-assign: null
- env-append: CFLAGS
- env-append: CXXFLAGS
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default:
- -Og
- -g
- -fdata-sections
- -ffunction-sections
default-by-variant: []
description: |
  Optimization flags passed to the C and C++ compiler
enabled-by: true
links: []
name: OPTIMIZATION_FLAGS
type: build
